/* CSS Document */
	#myStoreSlideMenu{
		margin:0 auto;
		position:static;	
		font-family:arial;	/* Font for main menu items */
		width:98%;
	}
	#myStoreSlideMenu	li{	/* Main menu <li> */
		list-style-type:none;	/* No bullets */
		margin:0px;	/* No margin - needed for Opera */
	}
	#myStoreSlideMenu ul{	
		margin:0px;	/* No <ul> air */
		padding:0px;	/* No <ul> air */
	}
	#myStoreSlideMenu ul li ul{	/* Styling for those who doesn't have javascript enabled */
		padding-left:10px;
	}
	#myStoreSlideMenu	li a{	/* Main menu links */
		font-size:0.75em;
		text-decoration:none;	/* No underline */
		color:#2B7DC4;	/* Black text color */
		height:20px;	/* 20 pixel height */
		line-height:20px;	/* 20 pixel height */
		vertical-align:middle;	/* Align text in the middle */
		border:1px solid #84A0AE;	/* Black border */
		background-color:#FAFAFA;	/* Light blue background color */
		margin:1px;	/* A little bit of air */
		padding:1px;	/* Air between border and text inside */
		padding-left:10px;
		background-image:url(../images/menuOptionBG.gif);
		background-repeat:repeat-y;
		display:block;
		white-space:nowrap;
		overflow:hidden
	}
	#myStoreSlideMenu	li a:hover,#myStoreSlideMenu .activeMainMenuItem{
		color:#000000;
		background-image:url(../images/menuOptionHoverBG.gif);
		background-repeat:repeat-y;
	}
	.myStoreSlideSubMenu{
		visibility:hidden;
		position:absolute;
		overflow:hidden;
		border:1px solid #84A0AE;
		background-color:#ebebeb;
		font-family:arial;
		text-align:left;
	
	}
	.myStoreSlideSubMenu ul{
		margin:0px;
		padding:2px;	
	}
	.myStoreSlideSubMenu ul li{
		list-style-type:none;
		margin:0px;
		padding:1px;
	}
	.myStoreSlideSubMenu ul li a{
		font-size:0.7em;
		white-space:nowrap;
		text-decoration:none;
		height:16px;
		line-height:16px;
		padding:1px;
		color:#333333;
		display:block;
	}
	.myStoreSlideSubMenu ul li a:hover{	/* Sub menu items - mouse over effects */
		color:#333333;	/* White text */
		background-color:#FFD475;	/* Blue background */
	}


